import StorageUnitInstances from './instances/storageUnitInstances'

function StorageUnit() {
    return (
        <>

            <StorageUnitInstances />

        </>
    )
}

export default StorageUnit